打印

使用lnmp安装的mysql缺少安装包?

使用lnmp安装的mysql缺少安装包?

原zabbix环境
[ ~]# rpm -qa | grep -i mysql
mysql-5.1.73-7.el6.x86_64
mysql-libs-5.1.73-7.el6.x86_64
mysql-server-5.1.73-7.el6.x86_64
qt-mysql-4.6.2-28.el6_5.x86_64
mysql-devel-5.1.73-7.el6.x86_64
perl-DBD-MySQL-4.013-3.el6.x86_64

新安装lnmp包的环境
[ ~]# rpm -qa | grep -i mysql
qt-mysql-4.6.2-28.el6_5.x86_64
perl-DBD-MySQL-4.013-3.el6.x86_64

想咨询下,通过lnmp包安装的mysql不是服务器端版本么?为什么查询已安装包仅有这两个?(lnmp显示均安装成功)

初学还请指教。
附件: 您所在的用户组无法下载或查看附件

TOP

lnmp不通过yum安装mysql相关软件包,如果通过yum安装上mysql相关的包会导致lnmp的mysql无法启动
zabbix编译安装时要指定mysql路径信息,论坛里已经说过,可以论坛里搜索:zabbix 找一下

TOP

看到之前的这个帖子了:https://bbs.vpser.net/viewthread.php?tid=13289&highlight=zabbix

不过

checking for net-snmp-config... no
configure: error: Invalid Net-SNMP directory - unable to find net-snmp-config

以上这个包可以通过yum安装吧?

TOP

回复 3# 的帖子

yum install net-snmp-devel

TOP